Bug 1274715 - [abrt] general protection fault in down_write
[abrt] general protection fault in down_write
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8229e029f1b9fd5ec9e8f9c45ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 08:20 EDT by smjert30
Modified: 2016-07-19 14:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (92.84 KB, text/plain)
2015-10-23 08:21 EDT, smjert30
no flags Details

  None (edit)
Description smjert30 2015-10-23 08:20:59 EDT
Description of problem:
The only thing i know is that it happened on computer wake up from sleep status.

Additional info:
reporter:       libreport-2.6.2
general protection fault: 0000 [#1] SMP 
Modules linked in: bnep bluetooth fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops arc4 dell_wmi v4l2_common sparse_keymap iwl3945 iwlegacy mac80211 videodev iTCO_wdt iTCO_vendor_support cfg80211 gpio_ich dell_laptop coretemp kvm_intel media rfkill snd_hda_codec_hdmi kvm snd_hda_codec_idt snd_hda_codec_generic dcdbas dell_smm_hwmon snd_hda_intel snd_hda_codec
 snd_hda_core r592 snd_hwdep snd_seq snd_seq_device memstick snd_pcm i2c_i801 lpc_ich snd_timer shpchp snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm b44 mii sdhci_pci ssb sdhci drm mmc_core firewire_ohci serio_raw ata_generic pata_acpi firewire_core crc_itu_t hid_roccat_kovaplus hid_roccat hid_roccat_common wmi video
CPU: 1 PID: 594 Comm: firewalld Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron 1720                   /0UK437, BIOS A09 07/11/2008
task: ffff8800da9154c0 ti: ffff8800da920000 task.ti: ffff8800da920000
RIP: 0010:[<ffffffff81776d63>]  [<ffffffff81776d63>] down_write+0x23/0x50
RSP: 0018:ffff8800da923db8  EFLAGS: 00010246
RAX: ff647466ff251f56 RBX: ff647466ff251f56 RCX: ff647773ff211b2c
RDX: ffffffff00000001 RSI: ffff8800d8000000 RDI: ff647466ff251f56
RBP: ffff8800da923dc8 R08: ffff88011fd1a520 R09: ffff88005e6ae228
R10: 0000000000000003 R11: ffff88001af9df80 R12: ffff88010716fc00
R13: ffff88005e6ae228 R14: ff647466ff251f56 R15: 0000000000000000
FS:  00007f68969dd700(0000) GS:ffff88011fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f6896995030 CR3: 0000000036acb000 CR4: 00000000000006e0
Stack:
 0000000000000000 ffff8800d8000000 ffff8800da923ea8 ffffffff8109c8a5
 ff647466ff251f2e 0000000000000000 00007f68969dd9d0 0000000001200011
 ffff88005e6ae698 ffff88005e6ae6a0 ffff88005e6ae688 ffff88010716fc68
Call Trace:
 [<ffffffff8109c8a5>] copy_process.part.27+0xb55/0x1940
 [<ffffffff8109d864>] _do_fork+0xe4/0x360
 [<ffffffff8109db89>] SyS_clone+0x19/0x20
 [<ffffffff81778bee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 5b 5d c3 0f 1f 44 00 00 66 66 66 66 90 55 48 89 e5 53 48 89 fb 48 83 ec 08 e8 0a e0 ff ff 48 ba 01 00 00 00 ff ff ff ff 48 89 d8 <f0> 48 0f c1 10 85 d2 74 05 e8 8f 31 c3 ff 65 48 8b 04 25 00 b9 
RIP  [<ffffffff81776d63>] down_write+0x23/0x50
 RSP <ffff8800da923db8>
Comment 1 smjert30 2015-10-23 08:21:08 EDT
Created attachment 1085831 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:19:00 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.